#!/bin/sh -e

cmake . \
   -DCMAKE_INSTALL_PREFIX=/usr         \
   -DENABLE_BSON=ON                    \
   -DENABLE_CLIENT_SIDE_ENCRYPTION=OFF \
   -DENABLE_EXAMPLES=OFF               \
   -DENABLE_ICU=OFF                    \
   -DENABLE_MONGOC=OFF                 \
   -DENABLE_MONGODB_AWS_AUTH=OFF       \
   -DENABLE_SASL=OFF                   \
   -DENABLE_TESTS=OFF                  \
   -DENABLE_UNINSTALL=OFF              \
   -DCMAKE_BUILD_TYPE=Release

make
make DESTDIR="$1" install
